=== debian/changelog ===
golang-github-go-ap-errors (0.0~git20250501.cd50c6a-4) sid; urgency=medium

  * Removing watch file as upstream has no tags.

 -- Daniel Baumann <daniel@debian.org>  Wed, 28 May 2025 12:03:41 +0200

golang-github-go-ap-errors (0.0~git20250501.cd50c6a-3) sid; urgency=medium

  * Adding missing build-depends to golang-github-go-ap-jsonld-dev
    (Closes: #1106651).

 -- Daniel Baumann <daniel@debian.org>  Tue, 27 May 2025 15:45:19 +0200

golang-github-go-ap-errors (0.0~git20250501.cd50c6a-2) sid; urgency=medium

  * Using codenames instead of suitenames in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Tue, 27 May 2025 08:19:27 +0200

golang-github-go-ap-errors (0.0~git20250501.cd50c6a-1) sid; urgency=low

  * Initial upload to sid, needed for forgejo.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 22:32:30 +0200
