=== debian/control ===
Source: golang-github-go-ap-errors
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-go-ap-jsonld-dev,
 golang-github-valyala-fastjson-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/go-ap/errors
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-go-ap-errors
Vcs-Git: https://forgejo.debian.net/golang/golang-github-go-ap-errors
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/go-ap/errors

Package: golang-github-go-ap-errors-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-valyala-fastjson-dev,
 ${misc:Depends},
Description: Errors handling for other go-ap packages (Go library)
 errors is a internal Go library used by other go-ap (ActivityPub) Go libraries.
