## golang-github-go-ap-errors 0.0~git20250905.4480b47

=== debian/changelog ===
golang-github-go-ap-errors (0.0~git20250905.4480b47-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 0.0~git20250905.4480b47.

 -- Daniel Baumann <daniel@debian.org>  Fri, 28 Nov 2025 13:06:12 +0100
