=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  golang-any,
  golang-github-go-ap-jsonld-dev,
  golang-github-valyala-fastjson-dev,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/go-ap/errors
 Vcs-Browser: https://forgejo.debian.net/golang/golang-github-go-ap-errors
