## golang-github-go-ap-errors 0.0~git20260208.e1b3093

=== debian/changelog ===
golang-github-go-ap-errors (0.0~git20260208.e1b3093-1) sid; urgency=medium

  * Merging upstream version 0.0~git20260208.e1b3093.
  * Updating to standards version 4.7.3.
  * Updating year in copyright for 2026.
  * Moving dh-golang builddirectory to debian/_build.
  * Adding newly required golang-github-google-go-cmp-dev to build-
    depends.

 -- Daniel Baumann <daniel@debian.org>  Sun, 01 Mar 2026 20:31:46 +0100
