=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
  dh-sequence-golang,
  golang-any,
  golang-github-go-ap-jsonld-dev,
+ golang-github-google-go-cmp-dev <!nocheck>,
  golang-github-valyala-fastjson-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/go-ap/errors
 Vcs-Browser: https://forgejo.debian.net/golang/golang-github-go-ap-errors
 Vcs-Git: https://forgejo.debian.net/golang/golang-github-go-ap-errors
